POST presentation_gw/Utility/GetContact
Documentation for 'GetContact'.
Request Information
Parameters
| Name | Description | Additional information |
|---|---|---|
| inputGetValues | Documentation for 'inputGetValues'. |
Define this parameter in the request body. |
Request body formats
application/json, text/json
Sample:
[
{},
{},
{}
]
application/xml, text/xml
Sample:
<ArrayOfanyType xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <anyType /> <anyType /> <anyType /> </ArrayOfanyType>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Response body formats
application/json, text/json
Sample:
{
"mobile": "sample string 1",
"email": "sample string 2",
"both": "sample string 3",
"notificaBoth": true,
"notificaSms": true,
"notificaEmail": true
}
application/xml, text/xml
Sample:
<ContactModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Crif.Consumer.DTOApplication.Models"> <_x003C_both_x003E_k__BackingField>sample string 3</_x003C_both_x003E_k__BackingField> <_x003C_email_x003E_k__BackingField>sample string 2</_x003C_email_x003E_k__BackingField> <_x003C_mobile_x003E_k__BackingField>sample string 1</_x003C_mobile_x003E_k__BackingField> <_x003C_notificaBoth_x003E_k__BackingField>true</_x003C_notificaBoth_x003E_k__BackingField> <_x003C_notificaEmail_x003E_k__BackingField>true</_x003C_notificaEmail_x003E_k__BackingField> <_x003C_notificaSms_x003E_k__BackingField>true</_x003C_notificaSms_x003E_k__BackingField> </ContactModel>